geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Jencks <david_jen...@yahoo.com>
Subject Re: problems with installing plugin
Date Sun, 04 Nov 2007 07:41:01 GMT

On Nov 3, 2007, at 1:48 PM, Viet Nguyen wrote:

> Hi All,
>
> Since yesterday, when I pulled down the latest trunk with the new
> structure, I have been unable to install any plugins. I get these
> warnings from the server's console
>
> [INFO] 15:45:06,864 WARN  [PropertiesFileLoginModule] Ignoring option:
> org.apache.geronimo.security.realm.GenericSecurityRealm.KERNEL. Not
> supported.
> [INFO] 15:45:06,865 WARN  [PropertiesFileLoginModule] Ignoring option:
> org.apache.geronimo.security.realm.GenericSecurityRealm.CLASSLOADER.
> Not supported.
> [INFO] 15:45:06,865 WARN  [PropertiesFileLoginModule] Ignoring option:
> org.apache.geronimo.security.realm.GenericSecurityRealm.SERVERINFO.
> Not supported.

These don't indicate that anything is wrong except perhaps that we  
are now checking too much in our login modules.
>
> and this error message from the terminal in which I tried to  
> install the plugin
>
> vhnguy2@vhnguy2-desktop:~/g/trunk/target/geronimo-tomcat6- 
> javaee5-2.1-SNAPSHOT/bin$
> java -jar ./deployer.jar -u system -p manager install-plugin
> /home/vhnguy2/Desktop/activemq.car
> Checking for status every 1000ms:
> Finished downloading
> org.apache.geronimo.configs/activemq-broker/2.1-SNAPSHOT/car (32 kB)
> (100%)
> Installation FAILED: No server instance configuration set up for  
> name default

I made a couple dumb mistakes in the ServerInstance gbean that I  
believe I've now fixed (rev 591737).  I could install a plugin using  
the console with these changes (most of which are not relevant to  
this problem).
>
> Is anyone else having this problem?

I did :-)

thanks for pointing this out!
david jencks

>
> Thanks,
> Viet


Mime
View raw message